<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_home"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.android.tlabs.brentit.activity.home.HomeActivity"
    android:weightSum="1">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.25">

        <ImageView
            android:id="@+id/iv_home_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#D25565"
            android:src="@drawable/ic_home"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />

        <ImageView
            android:id="@+id/iv_car_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#2E94B9"
            android:src="@drawable/ic_car"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.25">
        <ImageView
            android:id="@+id/iv_cloth_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#F0B775"
            android:src="@drawable/ic_clothing"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />
        <ImageView
            android:id="@+id/iv_computer_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#50CB86"
            android:src="@drawable/ic_computer"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.25">

        <ImageView
            android:id="@+id/iv_music_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#4C74C9"
            android:src="@drawable/ic_music"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />

        <ImageView
            android:id="@+id/iv_books_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#2C5D63"
            android:src="@drawable/ic_books"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.25">
        <ImageView
            android:id="@+id/iv_brain_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#B23256"
            android:src="@drawable/ic_brain_power"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />
        <ImageView
            android:id="@+id/iv_misc_icon"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:background="#65589C"
            android:src="@drawable/ic_misc"
            android:scaleType="centerInside"
            android:onClick="categoryClicked"
            />
    </LinearLayout>
</LinearLayout>
